gsw_rho_first_derivatives {gsw} | R Documentation

## SA, CT and p partial derivatives of density (48-term equation)

### Description

SA, CT and p partial derivatives of density (48-term equation)

### Usage

    gsw_rho_first_derivatives(SA, CT, p)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`CT` | Conservative Temperature [ deg C ]
`p` | sea pressure [ dbar ]

### Value

list containing drho_dSA [ kg^2/(g m^3) ], drho_dCT [ kg/(K m^3) ] and drho_dp [ kg/(Pa m^3) ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_rho_first_derivatives.html

### Examples

    gsw_rho_first_derivatives(34.7118, 28.8099, 10) #' # 0.73321 -0.33174 4.20305e-7

[Package gsw version 1.0-3 Index]